Redmine - Defect #7362

The proxy server received an invalid response from an upstream server
2011-01-18 16:31 - ionut rascanu

Status: Closed Start date: 2011-01-18
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution: Affected version:

Description

hi alll,
| intalled today redmine, and I'm quite impressed, but after more hours | had to restart the redmine (I tried to set up some plug-ins)
and now | got this error:

"Proxy Error
The proxy server received an invalid response from an upstream server.
The proxy server could not handle the request GET /redmine.

Reason: Error reading from remote server

| tried to search for a solution but no one positive; i searched thru the logs (redmine and mongrel), i found some error only in
mongrel, but also those were from the begining, so i can't take a conclusion.

Im had attached both.

Can you help me please to put this on again?

Thank you, lonut

History

#1 - 2011-01-18 16:42 - ionut rascanu
- Assignee deleted (Jean-Philippe Lang)

#2 - 2011-01-19 02:04 - Felix Schéfer

You have a .yml file the parser can't load, those files are usually configuration files in redmine, and it seems you have a authentication: : none
somewhere in one of those files, it should probably read authentication: :none though.

#3 - 2011-01-19 07:54 - ionut rascanu

- Status changed from New to Resolved

Thanks,
Indeed this was the issue.
A nice day, lonut

#4 - 2011-01-19 09:13 - Felix Schéfer

- Status changed from Resolved to Closed

Glad you could solve it. Please use the forums for future support requests though, this tracker is for bugs in redmine only.

Files
mongrel.log 348 KB 2011-01-18 ionut rascanu
production.log 156 KB 2011-01-18 ionut rascanu
